/**
 * 工作台
 */

import http from '../http'

export default {
  // page
  page: data => http.post('meter/v1/standard/page', data).then(res => res),
  getById: data => http.get('meter/v1/standard/' + data).then(res => res),
  // 删除
  deleteById: data =>
    http.delete('meter/v1/standard/?ids=' + data).then(res => res),
  // 保存
  save: data => http.post('meter/v1/standard/', data).then(res => res),
  // 编辑
  edit: data =>
    http.put('meter/v1/standard/' + data.id, data.obj).then(res => res)
}
